Subject: how to pass the Tunnel session attributes in RSVP-TE extension

From: "Huang, Thomas" <[email-masked]>
Date: Thu, 28 Sep 2000 12:17:54 -0700

Hello:

In MPLS-TE MIB, the TunnelSessionAttribute has mergingPermitted,
isPersistent, and isPinned.

If using RSVP-TE's SessionAttruibute, the Flags field has 4 values defined.
Does that mean vendors could use the remaining values of this octet for
mergingPermitted for instance?

If not, what's the right way to pass those tunnel session attributes to the
downstream nodes?

Thank you.
/Thomas